<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="OneNote Mobile" group="OEM Apps" checked="True">
    <Tip>Mobile version of OneNote with ActiveSync conduit for the the desktop version</Tip>
    <Guid type="p">2f863e61-941d-4fb6-bcdf-35bf606e613a</Guid>
    <Guid type="i">d83b7202-2af0-4199-af12-d073bc63732f</Guid>
    <OEMVersion>AKU 0.7.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>12.0.4518.1014</AppVersion>
    <AppAuthorURL>http://office.microsoft.com/en-us/onenote/HA101956221033.aspx</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>